{% extends "base.html" %}
{% load static %}

{% block content %}
<br/>
<br/>
<br/>
	<div class = "view_form">
        <h2 style = "color: black; text-align: center; font-family: Roboto">View Status</h2>
		<div class = "container list-group" style = "margin-top:120px; padding:20px">
		<div class = "row">
		<div class = "col-sm-12">
        	{% for item in data %}
		  	<a href = "/view_status/{{ item.id }}" class = "list-group-item list-group-item-action flex-column align-items-start" 
			style = "color: white; background-color: #778899; font-family:'Roboto'; ">
		  		<h3 class = "mb-1">{{ item.isiStatus }}</h3>
		  		<p class = "mb-1">{{ item.created_at }}</p>
				<p class = "mb-1">{{ item.updated_at }}</p>
		  		<a href="{% url 'landingpage:delete_status' pk=item.pk %}"><button type="button" class="btn btn-success btn-sm" style = "float: left">Delete</button></a>
				<a href="{% url 'landingpage:add_form' %}"><button type="button" class="btn btn-success btn-sm" style = "float: left">Back</button></a>
				<br/>
				<br/>
		  	</a>
		  	{% endfor %}
		</div>
		</div>
		</div>
	</div>
{% endblock %}
